1. guid02's Avatar
    ....first hi all, a friend who english is non exsistant has a Iphone 3gs ( not sure if it has been jailbroken) upgraded to 4.0.1 using Itunes.

    At the moment it has carrier set a AT&T 7.0 model is MC135LL firmware 05.13.04. I have tried jailbreakng but get errors and to be honest not sure which version I should be trying to load.

    I have the AT&T sim but obviously this will not work in the country where I am and need to allow any carrier to work on the phone.

    I suspect that I may have to wait until the ne jailbreak for 4.0.1 to come out ??

    Any pointers would be appeciable.

    G
    2010-08-01 04:37 AM
  2. akward silence's Avatar
    Is he on 3.1.3 or 4.0/4.0.1?
    2010-08-01 04:39 AM
  3. guid02's Avatar
    Now he is on 4.0.1 after thinking that the itunes upgrade would work !?1
    2010-08-01 04:47 AM
  4. akward silence's Avatar
    So what exactly are you trying to do? Unlock it?
    2010-08-01 05:17 AM
  5. guid02's Avatar
    Yes so he can use it on any carrier here .....
    2010-08-01 05:21 AM
  6. akward silence's Avatar
    Not sure exactly where "here" is...

    Anyways, no. He cannot jailbreak the phone (and subsequently unlock it) unless he has SHSH blobs on file for 3.1.3
    2010-08-01 05:26 AM
  7. guid02's Avatar
    Ok thanks "here" is Thailand, like others he will have to wait for the jailbreak 4.0.1 option, I guess ?

    Thanks for your time by the way
    2010-08-01 05:29 AM
  8. akward silence's Avatar
    Ok thanks "here" is Thailand, like others he will have to wait for the jailbreak 4.0.1 option, I guess ?

    Thanks for your time by the way
    Ohh ok.

    Yeah, I think the upcoming jailbreak is your only option.

    No problem, any time
    2010-08-01 06:54 AM
LINK TO POST COPIED TO CLIPBOARD